/* Move down content because we have a fixed navbar that is 50px tall */

body
{
  
  color: #000;
}
.gray { background-color: #fff; } 

.orange1 { background-color: #E2577B;}
.blue1 {
    background-color: #57BEE5;
}
.yellow1 { background-color: #915899; }
.green1 { background-color: #70C181; }
.purple1 { background-color:  #915899; }
.jumbotron {
  background: url(img/bg_dark1.jpg);
  color: #f8f8f8;
  min-height: 300px;
  padding-top: 60px;
}

.jumbotronhome {
  background: url(bk.jpg);
  color: #f8f8f8;
  min-height: 300px;
  padding-top: 60px;
}

.minitron {
  background: url(img/bg_dark1.jpg);
  color: #f8f8f8;
  height: 100px;
  padding-top: 10px;
  margin-bottom: 20px;
}
.well {
  background: url(img/bg_dark1.jpg);
  color: #f8f8f8;
  padding-top: 40px;
}
.nav-pills > li.blue > a,
.nav-pills > li.blue > a:hover,
.nav-pills > li.blue > a:focus {
  color: #000;
  background-color: #57BEE5;
  padding: 20px 19px;
  margin-top:20px;
}

.nav-pills > li.yellow > a,
.nav-pills > li.yellow > a:hover,
.nav-pills > li.yellow > a:focus {
  color: #000;
  background-color: #FDEE6A;
  padding: 20px 19px;
  margin-top:20px;
}

.nav-pills > li.aqua > a,
.nav-pills > li.aqua > a:hover,
.nav-pills > li.aqua > a:focus {
  color: #000;
  background-color: #E2577B;
  padding: 20px 19px;
  margin-top:20px;
}

.nav-pills > li.navblue > a,
.nav-pills > li.navblue > a:hover,
.nav-pills > li.navblue > a:focus {
  color: #000;
  background-color: #5784A6;
  padding: 20px 19px;
  margin-top:20px;
}

.nav-pills > li.orange > a,
.nav-pills > li.orange > a:hover,
.nav-pills > li.orange > a:focus {
  color: #000;
  background-color: #EFAD77;
  padding: 20px 19px;
  margin-top:20px;
}

.nav-pills > li.pink > a,
.nav-pills > li.pink > a:hover,
.nav-pills > li.pink > a:focus {
  color: #000;
  background-color: #E2577B;
  padding: 20px 19px;
  margin-top:20px;
}

.nav-pills > li.lightpink > a,
.nav-pills > li.lightpink > a:hover,
.nav-pills > li.lightpink > a:focus {
  color: #000;
  background-color: #F0ABBD;
  padding: 20px 19px;
  margin-top:20px;
}

.nav-pills > li.green > a,
.nav-pills > li.green > a:hover,
.nav-pills > li.green > a:focus {
  color: #000;
  background-color: #70C181;
  padding: 20px 19px;
  margin-top:20px;
}

.nav-pills > li.purple > a,
.nav-pills > li.purple > a:hover,
.nav-pills > li.purple > a:focus {
  color: #000;
  background-color: #915899;
  padding: 20px 18px;
  margin-top:20px;
}

.panel-default > .yellow {
  color: #333;
  background-color: #FDEE6A;
  border-color: #ddd;

}

.panel-default > .pink {
  color: #333;
  background-color: #E2577B;
  border-color: #ddd;
}

.panel-default > .green {
  color: #333;
  background-color: #70C181;
  border-color: #ddd;
}

.nav >li >a {
	padding: 35px 17px;
}

.foot
{
  padding-top: 15px;  
  padding-bottom: 8px;
	background: url(img/bg_dark1.jpg);
	color: #cecece;
	
}

  #map-canvas {
        width: 500px;
        height: 400px;
      }
    .header {
        background-color: #F5F5F5;
        color: #36A0FF;
        height: 70px;
        font-size: 27px;
        padding: 10px;
    }
	
	@media (min-width: 1000px) and (max-width: 1024px) {
		
		.nav-pills > li.blue > a, 
.nav-pills > li.blue > a:hover,
.nav-pills > li.blue > a:focus, 
.nav-pills > li.yellow > a,
.nav-pills > li.yellow > a:hover, 
.nav-pills > li.yellow > a:focus , 
.nav-pills > li.aqua > a,
.nav-pills > li.aqua > a:hover,
.nav-pills > li.aqua > a:focus , 
.nav-pills > li.navblue > a,
.nav-pills > li.navblue > a:hover,
.nav-pills > li.navblue > a:focus , 
.nav-pills > li.purple > a,
.nav-pills > li.purple > a:hover,
.nav-pills > li.purple > a:focus , 
.nav-pills > li.green > a,
.nav-pills > li.green > a:hover, 
.nav-pills > li.green > a:focus , 
.nav-pills > li.orange > a,
.nav-pills > li.orange > a:hover,
.nav-pills > li.orange > a:focus , 
.nav-pills > li.pink > a,
.nav-pills > li.pink > a:hover, 
.nav-pills > li.pink > a:focus s{
  color: #000 !important;
  background-color: #915899 !importants;
    padding: 20px 12px;
    margin-top: 20px;
    font-size: 13px;
}
		
		}

@media (min-width: 768px) and (max-width: 991px) {
  .fancybox span{
	transition: background-color 0.9s ease;
    position: absolute;
    width:95%;
    height: 100%;
	text-align:center;
	 border: 9px solid #E5E5E5;
    border-radius: 3px;}

.nav-pills > li.blue > a, 
.nav-pills > li.blue > a:hover,
.nav-pills > li.blue > a:focus, 
.nav-pills > li.yellow > a,
.nav-pills > li.yellow > a:hover, 
.nav-pills > li.yellow > a:focus , 
.nav-pills > li.aqua > a,
.nav-pills > li.aqua > a:hover,
.nav-pills > li.aqua > a:focus , 
.nav-pills > li.navblue > a,
.nav-pills > li.navblue > a:hover,
.nav-pills > li.navblue > a:focus , 
.nav-pills > li.purple > a,
.nav-pills > li.purple > a:hover,
.nav-pills > li.purple > a:focus , 
.nav-pills > li.green > a,
.nav-pills > li.green > a:hover, 
.nav-pills > li.green > a:focus , 
.nav-pills > li.orange > a,
.nav-pills > li.orange > a:hover,
.nav-pills > li.orange > a:focus , 
.nav-pills > li.pink > a,
.nav-pills > li.pink > a:hover, 
.nav-pills > li.pink > a:focus s{
  color: #000 !important;
  background-color: #915899 !importants;
    padding: 20px 12px;
    margin-top: 20px;
    font-size: 13px;
}
	
}	

@media (min-width: 481px) and (max-width: 767px) {
 .fancybox span{
	transition: background-color 0.9s ease;
    position: absolute;
    width:96%;
    height: 100%;
	text-align:center;
	 border: 9px solid #E5E5E5;
    border-radius: 3px;}
	.nav-pills > li {
    float: none;}
}

@media (min-width: 360px) and (max-width: 480px) {
 .fancybox span{
	transition: background-color 0.9s ease;
    position: absolute;
    width:95%;
    height: 100%;
	text-align:center;
	 border: 9px solid #E5E5E5;
    border-radius: 3px;}
	
	.nav-pills > li {
    float: none;}

}
